body, table {
    /*font-family: Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif !important;*/
    color: rgb(0,0,0) !important;
}



.e2e_navbar_container {
    width: 96% !important;
}

.e2e_navbar {
  /*top: 3px !important;*/
  top: 8px !important;
  /*top: 10px !important;*/
  /*height: 3.876rem !important;*/
  height: 3.0rem !important;
  /*min-height: 3.876rem !important;*/
  padding-left: 5px !important;
  /*width: 1140px !important;*/
  /*width: 77% !important;*/
  width: 89% !important;
  /*background-color: #dd4b39 !important;*/
  /*background-color: #500c04 !important;*/
  background-color: #3B409300 !important;
  box-shadow: none !important;
  color: white !important;
}

.site-menu-title {
    color: black;
}

.site-menu-title-white {
    color: white;
}

.site-menu-arrow-black {
    color: black;
}

.e2e_site-navbar {
    padding-left: 0px !important;
    /*background-color: #dd4b39;*/
    /*background-color: #500c04;*/
    background-color: #1C1F4D;
}

.e2e_notification {
   /*margin-right: -10rem !important;*/
}

.e2e_top_navbar_menu {
    padding-top: 5px;
    color: white !important;
    font-size: 12px !important;
}

.navbar-header {
    /*width: 30px !important;*/
}


@media (max-width: 768px) {
    .e2e_notification_screen {
        margin-right: -1.0715rem !important;
    }
  .aryalogo {
    padding: 10px 5px;
  }

}


@media (max-width: 1599px) and (min-width: 1200px) {
    .page {
        max-width: 100% !important;
        top: 0rem !important;
    }
  .aryalogo {
    padding:13px 5px;
  }
}

.font_size_11 {
    font-size: 12px;
}

.margin_bottom_0 {
    margin-bottom: 0rem !important;
}

@media (min-width: 830px) and (max-width: 1599px) {
    .switchery {
        width: 120px !important;
    }

        .switchery:before {
            content: 'Auto Refresh';
color: #d6d6d6;
position: absolute;
left: 20px;
top: 50%;
transform: translateY(-50%);
font-size: 10px;
        }

    .js-switch:checked + .switchery:before {
        color: #fff;
        left: 70px;
    }
  .aryalogo {
    padding: 13px 5px;
  }
}

@media (max-width: 830px) {
    .app-work .panel-info {
        font-size: 10px !important;
    }
  .aryalogo {
    padding: 2px 5px;
  }
}


@media (max-width: 830px) {
    .app-work .panel-info .num {
        font-size: 12px !important;
    }
}


@media (max-width: 830px) {
    table {
        font-size: 11px !important;
    }
}

/*******************************************************************************************************/

.btn-Edit-Vehicle {
    margin-top: -4px;
    font-size: 11px;
    /*font-family: Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;*/
}

.list-group-aside {
    font-size: 12px !important;
    color: rgb(0,0,0) !important;
    font-family: Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif !important;
}

.widget-header {
    /*background: #E84C1A;*/
    background: #3B4093;
    background-size: 100%;
    /*background-image: -webkit-linear-gradient(top, #EE7148, #E84C1A);
    background-image: -moz-linear-gradient(top, #EE7148, #E84C1A);
    background-image: -o-linear-gradient(top, #EE7148, #E84C1A);
    background-image: linear-gradient(top, #EE7148, #E84C1A);*/
    border-bottom: 1px solid #CDCDCD;
    /*font-weight: 600;*/
    /*min-height: 33px;*/
    min-height: 25px;
    /*margin-bottom: 5px !important;*/
    /*padding-top: 3px !important;*/
    padding-top: 7px !important;
    padding-bottom: 2px !important;
}

.page-aside-inner-custom {
    margin-top: 10% !important;
    font-size: 11px !important;
    font-weight: 400;
}

.page-aside-left-custom {
    margin-top: 65px !important;
}

.panel-body-custom {
    background-color: white;
    height: 80vh !important;
}

.panel-bordered > .panel-heading > .widget-header {
    padding-bottom: 5px !important;
    /*padding-top :34px !important;*/
}

.panel-bordered > .panel-body {
    padding-top: 7px;
}

.blockheading {
    margin-top: 0px;
}

.blockheading-sm {
    margin-top: 0px;
    width:394px;
}

.block-title {
  font-size: 12px;
  /*background: #F96332;*/
  background: #3B4093;
  border-bottom: 1px solid #CDCDCD;
  /*min-height: 33px;*/
  /*margin-bottom: 5px !important;*/
  padding-top: 6px !important;
  padding: 5px;
  color: #fff;
  /*position: relative;
    padding: 0;
    border-bottom: 1px solid transparent;
    border-top-right-radius: .214rem;
    border-top-left-radius: .214rem;*/
  /*margin-top: 0px;*/
}

.model-dilouge {
  /*background-color: #500c04;*/
  /*background-color: #3B4093;*/
  background-color: #3B4093;
  padding: 10px 20px;
}

.model-dilouge-title {
    font-size: 1.0rem;
    color: white;
}

.map-dilouge{
    height: 348px !important;
    margin-top:-14px;
}

.fuel-graph{
    
     /*margin-top:-49px;*/
     margin-top: -108px;
}

.live-status {
    margin-top: 10px;
}

.model-body {
    font-size: 10px;
}

.modal-body-dilouge {
    position: relative;
    padding: 2px;
}

.modal-content-map{
    width: 1200px; 
    margin-left: -150px; 
    height:571px;
}

.switchery-header {
   margin-top: -8px;
   /*margin-left: 1183px;*/
   /*float:right;*/
}

.form-control > .input-sm {
    height: 30px !important;
    font-size: 12px !important;
    width: 65px !important;
}

/*.custom-panel-body{
    height:90vh !important;
}

.custom-panel{
    height: 108px !important;
}

.custom-panel-heading{
    height: 40px !important;
}

.custom-panel-title-heading{
    margin-top: 10px !important;
    margin-right: 30px !important;
    margin-left: 30px !important;
}


.page-aside-custom {
    font-size: 12px !important;
    top: 3% !important;
}

*/

.page-aside-custom {
    font-size: 12px !important;
    height: 86vh !important;
}

/*.dataTables_scrollBody{
    max-height: 57vh !important;
}

.grid-filter{
    font-size:9px !important;
}

td.details-control {
    background: url('/Theme/global/vendor/datatables/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('/Theme/global/vendor/datatables/details_close.png') no-repeat center center;
}*/

select.form-control:not([size]):not([multiple]) {
    /*height: 2.173rem !important;*/
    font-size: 11px !important;
}

/*div.dataTables_wrapper div.dataTables_filter input {
    height: 30px !important;
}*/

.carousel-caption {
    color: #37474f !important;
}

.margin-top-10 {
    margin-top: 10px;
}

.modal-warning .modal-header {
    border-radius: .286rem .286rem 0 0;
    background-color: #3B4093 !important;
}

.dropdownmenu {
  font-size: 10px;
  overflow-y: auto;
  height: 150px;
  overflow-x: hidden;
  width: 150px;
  background-color:black;
}

.dropdownanchor{
    color:white;
}
th {
    color:#fff !important;
}

.panel-heading .widget-header {
  border-bottom: 1px dashed #efefef;
  /*background:#fff !important;*/
  background : #ffffff !important;
  color: #000 !important;
}

.panel-title {
    color: #fff !important;
}
#tblID_TimePattern th, #tblID_SpeedPattern th {
    color: #000 !important;
}